<template>
	<view>
		<navbar
		title="工序卡2"
		leftClick 
		
		@leftClick="$utils.navigateBack"/>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
